#!/usr/bin/awk -f

# datasplit.awk
# Split ob.data file to multiple tmp/*.out files for faster processing.
# Miroslav Broz (miroslav.broz@email.cz), Feb 24th 2011

/^ *[0-9]*\.[0-9]* *[0-9] *[0-9]*$/{
  t = $1/1.e6;
  id = $2;
#  print "# " $0 >OUT(t);	# dbg
}  
!/^ *[0-9]*\.[0-9]* *[0-9] *[0-9]*$/{
  print t, id, $0 >OUT(t);
}

func OUT(t) {
  return "tmp/" sprintf("%04d", int(t*1 + 0.5)) ".out";
}

func abs(x) {
  if (x > 0) {
    return x;
  } else {
    return -x;
  }
}

